@media screen and (min-width:800px) {

/*メールフォーム*/
.wpcf7-form p{
	margin-top:20px;
}

.map{
	width:500px;
	height:300px;
}
/*カタログ*/
.catalog-box{
	text-align:center;
}

/*shoplist*/
.shoplist {
	display:block;
	border-bottom:1px dotted #999;
	padding-top:10px;
	padding-bottom:10px;
}

/*media*/
h2.media{
	text-align:left;
	border-bottom:none;
	font-size:90%;
	line-height:1.3em;
}
.media-box{
	float:left;
	width:128px;
	margin-right:32px;
	height:260px;
	}
	
.media-img img{
	margin-bottom:10px;
	height:170px;
}
	
/*About us*/
.about{
	width:60%;
	margin:0 auto ;
}
.about-tit{
    display: flex;
    align-items: center;
    text-align: center; /* for no-flexbox browsers */
}

.about-tit:before,
.about-tit:after {
    border-top: 1px solid;
    content: "";
    display: inline; /* for IE */
    flex-grow: 1;
}

.about-tit:before {
    margin-right: 0.5em;
}

.about-tit:after {
    margin-left: 0.5em;
}
.about-box dl {
  width:100%;
}
.about-box dt {
  float:left;
  clear:left;
  width:20%;
}
.about-box dd {
  float:left;
  width:80%;
}
	

	

}
